COMM(1)

NAME
comm - compare two sorted files line by line

SYNOPSIS
comm [OPTION]... LEFT_FILE RIGHT_FILE

DESCRIPTION

Compare sorted files LEFT_FILE and RIGHT_FILE line by line.

-1  suppress lines unique to left file

-2  suppress lines unique to right file

-3  suppress lines that appear in both files

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Richard Stallman and David MacKenzie.

REPORTING BUGS
Report bugs to <bug-textutils@gnu.org>.

COPYRIGHT
Copyright © 2002 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for comm is maintained as a Texinfo manual. If the info and comm programs are properly installed at your site, the command

    info comm

should give you access to the complete manual.